#tablet {
}

#tablet .tablet_widget  {
	border-radius:10px;
	float:left;
	box-shadow:2px 2px 5px #111;
	margin:15px;
}

#tablet .tablet_widget .widget_title {
	padding:5px 10px;
	background:#6C9ACB;
	border-bottom:none;
	border-radius :10px 10px 0 0;
	border:1px solid #6C9ACB;
	color:#fff;
	font-size:12px;
	font-weight:bold;
}

#tablet .tablet_widget .widget_content {
	padding:5px;
	background:#fff;
	border-top:none;
	border-radius :0 0 10px 10px;
	border:1px solid #6C9ACB;
}


#tablet fieldset {
	border:none;
	margin:0;
	padding:0;
}

#tablet fieldset legend {
	display:none;
}




#tablet .tablet_widget.tablet_icon {
	border-radius:0px;
	box-shadow:none;
}

#tablet .tablet_widget.tablet_icon .widget_title {
    background:#fff;
    border:none;
    border-radius:10px;
    color:#333;
    font-size:12px;
    font-weight:normal;
    line-height:20px;
    margin-bottom:5px;
    padding:0;
    text-align:center;
}

#tablet .tablet_widget.tablet_icon .widget_content {
	background:transparent;
	border-radius :0px;
	border:none;
	padding:0;
}

#tablet .tablet_widget.tablet_icon a {
	padding:5px;
	display:block;
	width:128px;
	height:128px;
	background:#6C9ACB;
	border-radius:10px;
	/*box-shadow:2px 2px 5px #999;*/
	box-shadow:2px 2px 5px #111;
}

#tablet .tablet_widget.tablet_icon a:hover {
	background:#4C83BF;
	box-shadow:4px 4px 5px #111;
}

#tablet .tablet_widget.tablet_icon a:active {
	box-shadow:0px 0px 5px #111;
}

#tablet .tablet_widget.tablet_icon .label {
	text-align:center;
	font-size:12px;
	margin-top:10px;
}

